[Unit]
Description=Plantd Experiment Service
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
PIDFile=/run/plantd/experiment.pid
ExecStart=/usr/bin/plantd/experiment

[Install]
WantedBy=multi-user.target
